Bug 21416 - SMC 9432 not detected
Summary: SMC 9432 not detected
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-28 10:39 UTC by Michael Redinger
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 19:40:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-11-28 10:39:15 UTC
During install, the SMC 9432TX card (aka EtherPower II) was not correctly
found although the
driver was there (drivers disk) - it's even missing from the cards list
that is displayed after
inserting the drivers disk. I moved the driver to the (net) install disk
with the same results. Adding a new line to pcitable solves this problem
for me (well, after moving the driver to bootnet.img; not sure if this is
also true for the drivers disk):

0x1400  0x1401  "epic100"       "Standard Microsystems Corp [SMC]|9432 TX"

Comment 1 Bill Nottingham 2000-11-28 19:24:27 UTC
1400 for a vendor id is 'Artx Inc.' - is this a rebadged card?

Comment 2 Michael Redinger 2000-11-28 19:46:40 UTC
No, definitely not. We do buy maybe 100 of them each month, even the packaging
is from
SMC ...

However, I know SMC does radically change chips even within a product line - I
know that
the 9432TX uses at least 3 different chips; the one I did check was definitely
the last release
from SMC.

I just found two computers with older models (the 2nd release I do know about)
of the so-called "9432-TX", they do use 0x1000 (is this correct?).


Comment 3 Bill Nottingham 2000-11-29 00:46:58 UTC
0x1000 (for the vendor) is Symbios.

SMC's vendor id is 10b8 (according to /usr/share/pci.ids)


Note You need to log in before you can comment on or make changes to this bug.